
---- Tabella prodotti InfoRivDataInvio 2

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'DocumentiRighe'
AND syscolumns.name = 'InfoRivDataInvio2')
BEGIN 
ALTER TABLE dbo.DocumentiRighe ADD
	InfoRivDataInvio2 datetime NULL
END


---- Tabella prodotti InfoRivDataInvio 3

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'DocumentiRighe'
AND syscolumns.name = 'InfoRivDataInvio3')
BEGIN 
ALTER TABLE dbo.DocumentiRighe ADD
	InfoRivDataInvio3 datetime NULL
END




